version: 1.29.1
files:
  - url: TheiaBlueprint-1.29.1.exe
    sha512: y3Q5ddt/VHpYVP3F1nvn0nHqP54rnlniXn28bU8WKOtGfHMa7kLniyb6tyQUZMb7IbyXJsiloUU2SWwblYIorA==
    size: 181702968
path: TheiaBlueprint-1.29.1.exe
sha512: y3Q5ddt/VHpYVP3F1nvn0nHqP54rnlniXn28bU8WKOtGfHMa7kLniyb6tyQUZMb7IbyXJsiloUU2SWwblYIorA==
releaseDate: '2022-10-04T10:51:42.097Z'
